:root {
  --k3lp-blue: #0b1320;
  --k3lp-green: #207a4c;

  --color-background: hsl(from var(--k3lp-blue) h s calc(l + 85));

  --color-key-blue: var(--k3lp-green);
  --color-key-blue-hover: hsl(from var(--color-key-blue) h s calc(l + 5));

  --color-background-nav: hsl(from var(--k3lp-blue) h s calc(l + 5));
  /*--color-background-nav-dt: var(--color-background-nav);*/
  --color-background-footer: hsl(from var(--color-background-nav) h s calc(l + 5));
  /*--color-background-footer-dt: var(--color-background-footer);*/

  --dokka-logo-image-url: url("../images/k3lp-icon.svg");
}

.theme-dark {
  --color-background: var(--k3lp-blue);
  --color-key-blue-hover: hsl(from var(--color-key-blue) h s calc(l - 5));

  --color-background-nav: hsl(from var(--color-background) h s calc(l + 5));
  --color-background-nav-dt: var(--color-background-nav);
  --color-background-footer: hsl(from var(--color-background-nav-dt) h s calc(l + 5));
  --color-background-footer-dt: var(--color-background-footer);

}

.footer {
  color: var(--color-text-light-dt);
}

.footer--button {
  filter: none;
  outline-color: var(--color-key-blue-50) !important;
}

.footer--link {
  border-bottom-color: var(--color-text-light-dt);
}

.dropdown--option:hover {
  background: var(--toc-hover-color);
}

.button_dropdown_active:hover {
}
